package Evo::Inference::InferenceEngine;

sub new {
	my ($class) = @_;

	my $self = { 
		delimiter => ' ',
	};

	$class = ref($class) || $class;

	bless $self, $class;
}

sub infere {
	my ($self) = @_;

	
}

1;
